QGIS Application - Feature request #15284
Raster clipper copy another layer's dimensions
2016-07-14 09:17 AM - belg4mit -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 23219
Description

It would be handy if the clipper dialog had a drop-down to select another loaded raster to copy the extent from as the settings for clipping
the target layer.

History

#1 - 2017-02-09 12:49 PM - Alexander Bruy
- Resolution set to fixed/implemented

- Category changed from Rasters to Processing/GDAL

Should be fixed in Processing front-end. Please reopen if necessary

#2 - 2017-02-09 12:49 PM - Alexander Bruy

- Status changed from Open to Closed

#3 - 2017-02-12 06:06 AM - belg4mit -

Was this actually fixed then, or did you mean to change the category (as you wrote) but instead closed it?
